/* 
    Document   : ie-7
    Created on : 04/04/2011, 12:34:52 PM
    Author     : Creativelifeform (http://www.creativelifeform.com | mailto:hello@creativelifeform.com)
    Description: ie-7 stylesheet.
*/

#menu li a
{
    padding-top:12px;
    padding-bottom:10px;
    line-height:0px;
}
#menu-band
{
    margin-top:-2px;
}

.page-banner
{
    padding-top:13px;
    padding-bottom:12px;
}